/*--- Avanquest WebEasy Page Style ---*/


.cc41               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	}
.cc42               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc43               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc44               { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc45               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc46               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc47               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc48               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e43             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :   1.50pt;
	height          :   1.50pt;
	}
div#e42             { /* <FONT size="7"><FONT fac... */
	background-color: #00ff99;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 720.75pt;
	height          :  75.75pt;
	}
div#e41             { /* 876 Adventure Bay Road, ... */
	position        : absolute;
	left            :  90.00pt;
	top             : 510.00pt;
	width           : 645.75pt;
	height          :  23.25pt;
	}
div#e40             { /* OPENING HOURS:  daily 10... */
	position        : absolute;
	left            : 150.00pt;
	top             : 525.00pt;
	width           : 518.25pt;
	height          :  38.25pt;
	}
div#e39             { /* CONTACTS: phone: 61 03 6... */
	position        : absolute;
	left            :  97.50pt;
	top             : 555.00pt;
	width           : 630.75pt;
	height          :  18.00pt;
	}
span#e38            { /* blighmuseum006012.jpg */
	background      : transparent url(blighmuseum006012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 315.00pt;
	width           :  98.25pt;
	height          :  45.75pt;
	}
img#e37             { /* blighmuseum006011.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             :  82.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e36            { /* blighmuseum006010.jpg */
	background      : transparent url(blighmuseum006010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 397.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e35            { /* blighmuseum006009.jpg */
	background      : transparent url(blighmuseum006009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 360.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e34            { /* blighmuseum006008.jpg */
	background      : transparent url(blighmuseum006008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e33            { /* blighmuseum006007.jpg */
	background      : transparent url(blighmuseum006007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           :  98.25pt;
	height          :  43.50pt;
	}
span#e32            { /* blighmuseum006006.jpg */
	background      : transparent url(blighmuseum006006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e31            { /* blighmuseum006005.jpg */
	background      : transparent url(blighmuseum006005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 195.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e30            { /* blighmuseum006004.jpg */
	background      : transparent url(blighmuseum006004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 120.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e29            { /* blighmuseum006003.jpg */
	background      : transparent url(blighmuseum006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e28            { /* blighmuseum006002.jpg */
	background      : transparent url(blighmuseum006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 157.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
img#e27             { /* blighmuseum006001.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            :  45.00pt;
	top             :  90.00pt;
	width           :  56.25pt;
	height          :  30.75pt;
	}
div#e25             { /* Explorers */
	position        : absolute;
	left            :  45.00pt;
	top             : 202.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Origins */
	position        : absolute;
	left            :  45.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e23             { /* Blog */
	position        : absolute;
	left            :  45.00pt;
	top             : 240.00pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e22             { /* Location/\ \Ferry Times */
	position        : absolute;
	left            :  45.00pt;
	top             : 277.50pt;
	width           :  68.25pt;
	height          :  33.75pt;
	}
div#e21             { /* Collection Policy/ Donat... */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  60.75pt;
	height          :  38.25pt;
	}
div#e20             { /* Audio\ \Video  */
	position        : absolute;
	left            :  45.00pt;
	top             : 405.00pt;
	width           :  53.25pt;
	height          :  35.25pt;
	}
div#e19             { /* School visits  */
	position        : absolute;
	left            :  45.00pt;
	top             : 450.00pt;
	width           :  53.25pt;
	height          :  30.00pt;
	}
div#e18             { /* Volunteers  */
	position        : absolute;
	left            :  45.00pt;
	top             : 502.50pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Friends of\ \museum  */
	position        : absolute;
	left            :  45.00pt;
	top             : 540.00pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
div#e16             { /* Contents  */
	position        : absolute;
	left            :  45.00pt;
	top             : 165.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e15             { /* Merchandise  */
	position        : absolute;
	left            :  37.50pt;
	top             : 367.50pt;
	width           :  75.75pt;
	height          :  23.25pt;
	}
div#e14             { /* Abel Janzoon Tasman  */
	position        : absolute;
	left            : 322.50pt;
	top             :  90.00pt;
	width           : 180.75pt;
	height          :  21.00pt;
	}
div#e13             { /* Tobias Furneaux */
	position        : absolute;
	left            : 345.00pt;
	top             : 120.00pt;
	width           : 128.25pt;
	height          :  21.00pt;
	}
div#e12             { /* James Cook  */
	position        : absolute;
	left            : 360.00pt;
	top             : 150.00pt;
	width           :  98.25pt;
	height          :  21.00pt;
	}
div#e11             { /* Bruni D'Entrecasteaux  */
	position        : absolute;
	left            : 322.50pt;
	top             : 210.00pt;
	width           : 173.25pt;
	height          :  21.00pt;
	}
div#e10             { /* Robert  Falcon Scott */
	position        : absolute;
	left            : 345.00pt;
	top             : 420.00pt;
	width           : 158.25pt;
	height          :  21.00pt;
	}
div#e9              { /* William Bligh  */
	position        : absolute;
	left            : 360.00pt;
	top             : 180.00pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e8              { /* Marion Du Fresene  */
	position        : absolute;
	left            : 345.00pt;
	top             : 240.00pt;
	width           : 150.75pt;
	height          :  19.50pt;
	}
div#e7              { /* Matthew Flinders and Geo... */
	position        : absolute;
	left            : 285.00pt;
	top             : 270.00pt;
	width           : 270.75pt;
	height          :  19.50pt;
	}
div#e6              { /* John Hayes  */
	position        : absolute;
	left            : 382.50pt;
	top             : 330.00pt;
	width           :  90.75pt;
	height          :  21.00pt;
	}
div#e5              { /* Carsten Borchgrevink */
	position        : absolute;
	left            : 337.50pt;
	top             : 360.00pt;
	width           : 173.25pt;
	height          :  23.25pt;
	}
div#e4              { /* Roald Amunsden  */
	position        : absolute;
	left            : 360.00pt;
	top             : 390.00pt;
	width           : 135.75pt;
	height          :  21.00pt;
	}
div#e3              { /* Sir Douglas Mawson  */
	position        : absolute;
	left            : 345.00pt;
	top             : 450.00pt;
	width           : 158.25pt;
	height          :  21.00pt;
	}
div#e2              { /* Sir Edmund Hilary and Si... */
	position        : absolute;
	left            : 285.00pt;
	top             : 480.00pt;
	width           : 300.75pt;
	height          :  21.00pt;
	}
div#e1              { /* French explorers, Nichol... */
	position        : absolute;
	left            : 225.00pt;
	top             : 300.00pt;
	width           : 405.75pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffcc;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
